#top .av_textblock_section.av-lglipxvu-7340b1eec819ad8f9dfc481ba9ac37fb .avia_textblock{
color:#000000;
}

.av_promobox.av-ku4ooh9b-459a84c04dd9b069c785fbaafa87813f{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

.flex_column.av-3si2w5v-1d28044d91251b0f0910a0b9ba864855{
padding:0 30px 0 30px;
background-color:#1bb96f;
background:linear-gradient( to bottom right, #1bb96f, #2da2cc );
}

#top .hr.hr-invisible.av-3c4nr9v-6fff32049d703b59f894022cc91092e1{
height:20px;
}

#top .av-special-heading.av-36hino3-6c78c76491f784a9b03d8aff9b335a4d{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-36hino3-6c78c76491f784a9b03d8aff9b335a4d .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-36hino3-6c78c76491f784a9b03d8aff9b335a4d .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-36hino3-6c78c76491f784a9b03d8aff9b335a4d .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-2grj6ib-7e1972790552556394df473143b1322a{
height:15px;
}

#top #wrap_all .avia-button.av-1niqdhv-a9fc03e1f10ed07e467b4d3d06ef0248{
background-color:#030144;
border-color:#030144;
color:#ffffff;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-1niqdhv-a9fc03e1f10ed07e467b4d3d06ef0248 .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top #wrap_all .avia-button.av-17rgkb7-732b5656a4c44c8ebcb1be292a29935f{
background-color:#ffffff;
border-color:#ffffff;
color:#2aa7bd;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-17rgkb7-732b5656a4c44c8ebcb1be292a29935f:hover{
background-color:silver;
color:white;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-17rgkb7-732b5656a4c44c8ebcb1be292a29935f .avia-svg-icon svg:first-child{
fill:#2aa7bd;
stroke:#2aa7bd;
}
#top #wrap_all .avia-button.av-17rgkb7-732b5656a4c44c8ebcb1be292a29935f:hover .avia-svg-icon svg:first-child{
fill:white;
stroke:white;
}

#top .hr.hr-invisible.av-pa6syb-3efa662dfe4febc05d28c865dd82937e{
height:30px;
}

#top .av_textblock_section.av-ku4ou9av-ef53f5301adb0ec1b119701cd352c9ce .avia_textblock{
color:#000000;
}

.av_promobox.av-ku4ovi0n-f581f91ff20581d6ef01f16bd8067f13{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .hr.hr-invisible.av-1b2pfvi-88b6fa31dbffcc9889b26d5f8ade1ca7{
height:10px;
}

#top .av-special-heading.av-kweb5ciu-8cdc3f0ff140854a07fcb095e8bbf4d3{
padding-bottom:10px;
}
body .av-special-heading.av-kweb5ciu-8cdc3f0ff140854a07fcb095e8bbf4d3 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kweb5ciu-8cdc3f0ff140854a07fcb095e8bbf4d3 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-tw1x6m-ff6bf9d874c4d924cb0d2dff5f4b036d{
height:10px;
}

.avia_message_box.av-kweb6uq7-e642c06a74dc5b1257f4ba7fba6e8963{
border-style:none;
}

